/*jqurey ui autocomplete*/
body > .ui-autocomplete a.ui-corner-all {
    line-height: 20px;
    margin: 0px;
    padding: 3px 15px;
    clear: both;
    color: rgb(103, 106, 108);
    display: block;
}

    body > .ui-autocomplete a.ui-corner-all:hover {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }
/***********可下拉输入框值***************/
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* 防止水平滚动条 */
    overflow-x: hidden;
    z-index: 9999999;
}
/* IE 6 不支持 max-height
   * 我们使用 height 代替，但是这会强制菜单总是显示为那个高度
   */
* html .ui-autocomplete {
    height: 100px;
    z-index: 9999999;
}

.ico-download {
    width: 100%;
    font-size: 12em;
}
/*table[for="TBCoverReportXML"] thead tr th[data-field="a_CityName"] {
    background-color: #ff0000 !important;
}*/
table[for="TBCoverReportXML"] thead tr th {
    background-color: #00ff21 !important;
}

table[for="DistributionStandardCountry"] thead tr th[title="哈根达斯"] {
    background-color: Highlight !important;
    font-size:2px;
}
table[for="DistributionStandardCountry"] thead tr th[title="湾仔码头"] {
    background-color: khaki !important;
    font-size: 2px;
}

table[for="DistributionStandardNew"] thead tr th[title="哈根达斯"] {
    background-color: Highlight !important;
    font-size: 2px;
}
table[for="DistributionStandardNew"] thead tr th[title="湾仔码头"] {
    background-color: khaki !important;
    font-size: 2px;
}


table[for="NewsDistributionStandardWZMT"] thead tr th[title="水饺"] {
    background-color: gold !important;
}
table[for="NewsDistributionStandardWZMT"] thead tr th[title="云吞"] {
    background-color: darkorange !important;
}
table[for="NewsDistributionStandardWZMT"] thead tr th[title="汤圆"] {
    background-color: Highlight !important;
}
table[for="NewsDistributionStandardWZMT"] thead tr th[title="包点"] {
    background-color: darkgreen !important;
}
.errorheigth {
    padding-top: 5px;
}
body {
}


/* 日程控件中的样式 */

.schedule-state-s000 {
    background-color: #23c6c8;
    border-color: #23c6c8;
    color: #FFFFFF;
}

.schedule-state-s001 {
    /*绿色*/
    background-color: #18a689;
    border-color: #18a689;
    color: #FFFFFF;
}

.schedule-state-s002 {
    /*蓝色*/
    background-color: #1c84c6;
    border-color: #1c84c6;
    color: #FFFFFF;
}

.schedule-state-s003 {
    /*黄色*/
    background-color: #f8ac59;
    border-color: #f8ac59;
    color: #FFFFFF;
}

.schedule-state-s004 {
    /*红色*/
    background-color: #ed5565;
    border-color: #ed5565;
    color: #FFFFFF;
}

.schedule-state-s005 {
    /*浅绿色*/
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #FFFFFF;
}

.schedule-state-s006 {
    /*浅蓝色*/
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #FFFFFF;
}

.schedule-state-s007 {
    /*浅黄的*/
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #FFFFFF;
}

.schedule-state-s008 {
    /*粉红*/
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #FFFFFF;
}

.schedule-state-s009 {
    /*灰色*/
    background-color: #808080;
    border-color: #d6e9c6;
    color: #FFFFFF;
}

.fc-content .fc-title {
    white-space: normal;
    width: 80%;
    padding-left: 16px;
    display: inline-block;
}

.schedule-store .fc-content .fc-title {
    background-image: url(/images/man.png);
    background-repeat: no-repeat;
    background-size: 14px;
}

.schedule-dealer .fc-content .fc-title {
    background-image: url(/images/women.png);
    background-repeat: no-repeat;
    background-size: 14px;
}

.snstate-0 .fc-title {
    background-image: url(/images/state3.png);
    background-repeat: no-repeat;
    background-size: 14px;
}
.snstate-1 .fc-title {
    background-image: url(/images/state1.png);
    background-repeat: no-repeat;
    background-size: 14px;
}
.snstate-2 .fc-title {
    background-image: url(/images/state2.png);
    background-repeat: no-repeat;
    background-size: 14px;
}

.fc-content i.delete-btn {
    float: right;
}

.fc-button-group .fc-prev-button, .fc-button-group .fc-next-button {
    font-weight: bold;
    padding: 0 10px;
}

.fc-button-group .fc-next-button {
    margin-left: 10px;
}

.fc-content .fc-time {
    display: none;
}

.fc-body .fc-row .fc-content-skeleton .i-checkbox {
    display: inline-block;
    position: relative;
    top: 5px;
    left: 5px;
    width: 14px;
    height: 14px;
    border-radius: 2px;
    border: 2px solid #333;
    background-color: #fff;
    cursor: pointer;
}

.fc-body .fc-row .fc-content-skeleton .fc-day-top input {
    opacity: 0;
    position: absolute;
    z-index: 10;
    width: 18px;
    height: 18px;
    margin: 0;
    left: 5px;
    top: 5px;
}

    .fc-body .fc-row .fc-content-skeleton .fc-day-top input:checked ~ .i-checkbox {
        border-color: #1e88e5;
        top: 4px;
    }

        .fc-body .fc-row .fc-content-skeleton .fc-day-top input:checked ~ .i-checkbox::before {
            color: #1e88e5;
            content: "\f00c";
        }

/*.fc-widget-content .fc-day-grid-event {
    opacity: 0.6;
}*/

.login-index {
    overflow:hidden;
    background-color: #eee;
}

    .login-index .login-content {
        /*width: 30%;*/
        /*min-width: 300px;
        max-width: 400px;*/
        /*position: fixed;
        top: 30%;
        right: 10%;*/
        /*transform: translate(-50%,-264px) !important;*/
        width: 25%;
        position: fixed;
        top: 20%;
        right: 10%;
    }
    .login-index .login-logo {
        position: relative;
        left: 50%;
        transform: translateX(-50%) scale(1);
        width: 310px;
        height: 90px;
        background-image: url(../../images/temp-logo/sprite-logo.png);
        background-position: 0 -240px;
        background-repeat: no-repeat;
    }
    .login-index .sys-name h1 {
        margin: 30px 0 15px;
        text-align: center;
        font-size: 24px;
        color: #fff;
        letter-spacing: 2px;
        font-weight: 600;
    }

    .login-index .float-layer {
        /*width: 100%;*/
        /*height: 260px;*/
        /*background: rgba(238,238,238,.5);
        position: relative;
        padding: 40px 35px 35px;
        border-radius: 8px;
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);*/
        width: 100%;
        /* height: 260px; */
        background: rgba(255, 255, 255, .4);
        /* position: relative; */
        padding: 40px 35px;
        border-radius: 12px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
    }


.login-index .indexone-bakimg {
    width: 100%;
    height: 50%;
    background: url(../../images/Login/SAF登录_02.jpg) no-repeat top;
    background-size: cover;
    position: relative;
}
.login-index .form-group {
    /*position: relative;*/
    width:100%;
}


.login-index .loginuser-icon, .login-index .loginpwd-icon {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -6px;
}


    .login-index .login-text {
        /* padding-left: 54px;
    border: 0;
    border-radius: 10px;
    outline: none !important;*/
        /*padding-left: 54px;*/
        border-bottom: 1px solid;
        /* border-radius: 12px; */
        outline: none !important;
        background-color: transparent !important;
        min-height: 50px;
    }

.login-text,
.single-line {
    background-color: #FFFFFF;
    background-image: none;
    border: none;
    border-radius: 1px;
    color: inherit;
    width: 100%;
    font-size: 24px;
    line-height: 24px;
}
/* 设置 placeholder 的颜色 */
.form-control.login-text::placeholder {
    color: #8763d4; /* 设置颜色 */
}


.login-index .btn-login {
    border: 0;
    height: 40px;
    margin-top: 35px;
    margin-bottom:0;
    border-radius: 8px;
}


.login-index .block {
    width:100%;
    display: block;
}


.login-index .btn-primary {
    background-color: #1ab394 !important;
    border-color: #1ab394;
    color: #FFF;
}

    .login-index .btn-primary:active {
        color: #fff !important;
        background-color: #18a689 !important;
        border-color: #204d74 !important;
    }

    .login-index .btn-primary:visited {
        color: #fff !important;
        background-color: #18a689 !important;
        border-color: #204d74 !important;
    }

    .login-index .btn-primary:hover {
        color: #FEFEFE !important;
        background-color: #18a689 !important;
        text-decoration: none;
    }

button[disabled] {
    cursor: no-drop;
    opacity: .65;
}

    @media screen and (max-width: 420px) {
        .login-index .login-logo {
            transform: translate(-50%,25px) scale(0.7);
        }
    }

.login-label {
    font-size: 24px;
    line-height: 48px;
    margin-bottom: 20px;
    color: #4b12c7;
}


.login-one-index .login-bg {
    height: 100%;
    /*background: url(../../images/Login/SAF登录_02.jpg) no-repeat top;*/
    background: url(../../images/temp-logo/sprite-logo.png) no-repeat;
    /*background-size: cover;*/
    background-size: 100% 100%;
    position: relative;
}
.login-one-index .btn-login,
.login-one-index .btn-primary:active,
.login-one-index .btn-primary:visited,
.login-one-index .btn-primary:hover {
    /*    color: #fff;
    border-color: #3FAAD8 !important;
    background-color: #3FAAD8 !important;*/
    color: #fff;
    width: 90%;
    font-size: 24px;
    height: 57px;
    border-color: #6e39c5 !important;
    background-color: #6e39c5 !important;
}

.login-two-index .login-bg {
    height: 54%;
    background: url(../../images/Login/SAF登录_01.jpg) no-repeat top;
    background-size: cover;
    position: relative;
}
.login-two-index .btn-login,
.login-two-index .btn-primary:active,
.login-two-index .btn-primary:visited,
.login-two-index .btn-primary:hover {
    color: #fff;
    border-color: #44b49c !important;
    background-color: #44b49c !important;
}


/**home  sidebar 大区总监待审核冰箱弹出框sidebar css*/
.popup-dq_approval {
    border: 0;
    bottom: 20px;
    right: 15px;
    box-shadow: 0 0 20px rgba(11, 2, 5, .5);
    border-radius: 0px !important;
    z-index: 2050;
}

.print-content div {
    box-sizing: border-box;
}

/* .print-content p { */
/* margin: 0; */
/* } */

.text-left {
    text-align: left !important;
}

.span-weight {
    font-weight: bold;
}

.td-col-5 {
    width: 50%;
}

.p-content .btn-group {
    width: 100%;
    padding: 10px;
    text-align: right;
}

    .p-content .btn-group .p-btn {
        height: 24px;
        margin: 0 3px;
        padding: 0 16px;
        border: 1px solid #1e88e5;
        border-radius: 24px !important;
        color: #1e88e5;
        background-color: #fff;
        outline: none;
    }

        .p-content .btn-group .p-btn:active, .p-content .btn-group .p-btn:hover {
            color: #fff;
            background-color: #1e88e5;
        }

.print-content {
    width: 750px;
    /*height: 1086px;*/
    margin: 0 auto;
    padding: 0;
    font-size: 14px;
    font-family: "宋体";
    color: #000;
    page-break-after: always;
}

.contain-content {
margin:0 15px;
}

.p-theme {
    /*margin-top: 10px;*/
    position: relative;
    /*height: 40px;
    line-height: 38px;*/
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    color: #000;
    /*background-color: #5B0456;*/
    /* border: 2px solid #000; */
}

    .p-theme .bar-code {
        height: 32px;
        position: absolute;
        left: 0;
        top: 2px;
        background-color: #fff;
        z-index: 1;
    }

    .p-theme .t {
        position: relative;
        z-index: 10;
        margin: 0px;
    }

.p-title1 {
    height: 36px;
    line-height: 32px;
    font-weight: 600;
    text-align: center;
    /* border: 2px solid #000; */
    border-top: 0;
}

.p-info1 table {
    width: 100%;
    /* border: 2px solid #000; */
    border-top: 0;
    border-collapse: collapse;
    /* .ttr td{ */
    /* width:25%; */
    /* } */
}

    .p-info1 table tbody tr {
        padding: 1px 0;
    }

.tdlever {
    line-height: 18px;
    margin: 0px;
    margin-left: 40px;
}

.tdlevertt {
    line-height: 18px;
    margin: 0px;
    margin-left: 80px;
}

.p-info1 table tbody td {
    width: 25%;
    vertical-align: top;
    line-height: 18px;
    min-height: 20px;
    text-align: left;
    padding-left: 5px;
    font-family: 宋体;
    font-size: 12px
    /* border-right: 1px solid #000; */
    /* border-bottom: 1px solid #000; */
    /*border-right: 1px dotted #000;
            border-bottom: 1px dotted #000;*/
}

    .p-info1 table tbody td strong {
        min-height: 20px;
        padding-left: 5px;
        line-height: 18px;
        min-width: 150px;
    }

/*.p-info1 table tbody td span{
    border-bottom: 1px solid;
    padding-bottom: 2px;
}*/

    .p-info1 table tbody td.marg-bot {
        /*margin-bottom: 20px;*/
        padding-bottom:20px;
    }

    .p-info1 table tbody td.f-r {
        text-align: right;
        padding-right: 4px;
    }

    .p-info1 table tbody td.timestrong {
        white-space: nowrap;
        min-height: 20px;
        padding-top: 2px;
        padding-bottom: 1px;
        line-height: 18px;
    }

    .p-info1 table tbody td.num {
        text-align: center;
    }

    .p-info1 table tbody td:last-child {
        border-right: 0;
    }

.p-info1 table tbody tr:last-child td {
    border-bottom: 0;
}


.p-info1 .p-title2 {
    height: 36px;
    line-height: 32px;
    font-weight: 600;
    text-align: center;
    /* border: 2px solid #000; */
    border-top: 0;
}

.p-info1 table tbody td.img-td {
    padding: 2px;
}

    .p-info1 table tbody td.img-td div {
        height: 100px;
    }

    .p-info1 table tbody td.img-td img {
        height: 100%;
        margin: 0 auto;
    }

.p-info1 .photo-table td {
    /* border-bottom: 1px solid #000; */
    /* border-right: 1px solid #000; */
}

/*@media print {
    .p-info1 .p-title-sign {
        border-top: 2px solid #000;
    }
}*/

.print-modal .modal-content {
    overflow: auto;
}
.print-modal-form-info .modal-content {
    width: 188vh;
    margin-left: -24vh;
}